﻿<div class="nav-left-sidebar sidebar-dark">
    <nav class="navbar navbar-expand-md navbar-light w-100">
        <ul class="navbar-nav flex-column">
            <li class="nav-divider">
                <h5>Test</h5>
            </li>
            <li class="nav-item">
                <p>Zde je Test samotný. Máte libovolné množství času k vyplnění testu.</p>
                <p>Každá otázka má jednu a více správných odpovědí. Za každou správnou otázku získáte jeden bod.</p>
                <p>Pokud odejdete z této stránky, test se Vám neuloží a ani nevyhodnotí.</p>
                <p>Po stisknutí tlačítka - <b>Ukončit test</b> se Vám ukáže vyhodnocení testu.</p>
            </li>
            @Ajax.ActionLink("Zpět na všechny články", "IndexTextUser", "Text", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-outline-primary" })
        </ul>
    </nav>
</div>